Bug 890958 - Missing debug information
Missing debug information
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-31 07:31 EST by Krzysztof Daniel
Modified: 2014-01-16 11:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-16 04:15:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-12-31 07:31:16 EST
While looking at Eclipse crash and quality of ABRT reports I've noticed that some Eclipse*so files don't have debug symbols:

0x00007f84a8685ca0  0x00007f84a8686304  Yes (*)     /home/kdaniel/.eclipse/org.eclipse.platform_4.2.0_793567567/configuration/org.eclipse.osgi/bundles/143/1/.cp/os/linux/x86_64/libunixfile_1_0_0.so
0x00007f8463bfa6f0  0x00007f8463bfbce0  Yes (*)     /home/kdaniel/.eclipse/org.eclipse.platform_4.2.0_793567567/configuration/org.eclipse.osgi/bundles/81/1/.cp/os/linux/x86_64/libspawner.so
Comment 1 Krzysztof Daniel 2012-12-31 07:36:20 EST
The same for 0x0000003202800570  0x0000003202800650  Yes (*)     /lib64/libicudata.so.49
Comment 2 Fedora End Of Life 2013-04-03 11:35:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Alexander Kurtakov 2014-01-16 04:15:48 EST
Closing. Seems like we are better than before and no further work is planned for now.

Note You need to log in before you can comment on or make changes to this bug.